body {
    background-image: url(https://images.trvl-media.com/place/6108412/789a64f7-293c-4d5a-8c13-569da4658460.jpg);
    background-size: cover;
}

.date-time {
    margin-right: 0px;
}


.RayanOS {
    margin-left: 16px;
}

h1 {
    font-style: italic;
}

.roar-Icon {
    cursor: pointer;
    position: fixed;
    top: 200px;
    left: 16px;
    width: 64px;
    height: 64px;
    border-radius: 16px;
    background-color: #f0f0f0;
    object-fit: contain;
}

.roar-sound-button {
    width: 300px;
    height: 300px;
    align-self: center;
    object-fit: cover;
    cursor: pointer;
    transition: transform 0.5s ease;
}

.roar-sound-button:hover {
    transform: scale(1.1); 
}


.roar-Icon img {
    position: absolute;
    width: 64px;
    height: 64px;
    border-radius: 8px;
    object-fit: cover;
}

.gallery-images {
    padding-right: 8px;
}

.gallery-photo-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
}

.gallery-images {
    border: solid;
    border-radius: 16px;
    padding: 16px;
    margin-top: 32px;
    background-color: rgb(252, 251, 244);
}

.title-roar-window {
    display: flex;
    flex-direction: column;
    border: solid;
    align-items: center;
    border-radius: 16px;
    padding: 16px;
    margin-top: 32px;
    background-color: rgb(252, 251, 244);
}

.Tiger-6 {
    object-fit: cover;
    object-position: center 10%;
}

.gallery-photo-grid img {
    width: 100%;
    height: 140px;
    object-fit: cover;
    border-radius: 8px;
    border: solid;
    border-color: rgba(255, 255, 255, 0.2);
    transition: transform 0.5s ease;
}

.gallery-title {
    color: black;
    margin-bottom: 12px;
}



.gallery-photo-grid img:hover {
    transform: scale(1.03);
    border-color: #fff;
}



.tiger-gallery {
    cursor: pointer;
    position: fixed;
    top: 100px;
    left: 16px;
    width: 64px;
    height: 64px;
    border-radius: 16px;
    background-color: #f0f0f0;
    object-fit: contain;
}

.title-image {
    border: solid;
    border-radius: 16px;
    padding: 16px;
    margin-top: 32px;
    background-color: rgb(252, 251, 244);
}

.title-image img {
    width: 340px;
    height: 340px;
    object-fit: cover;
    border-radius: 8px;
}



.tiger-gallery img {
    position: absolute;
    width: 64px;
    height: 64px;
    border-radius: 8px;
    object-fit: cover;

}

.roar-Icon:hover {
    transform: scale(1.1);
    filter: drop-shadow(0 0 10px rgb(252, 217, 217));
}


.tiger-gallery:hover {
    transform: scale(1.1);
    filter: drop-shadow(0 0 10px white);
}



.welcome-rayanOS {
    position: relative;
    margin-bottom: 15px;
}

.close-button {
    position: absolute;
    top: 16px;
    right: 16px;
    width: auto;
    height: auto;
    cursor: pointer;
    color: #fff;
    margin: 0;
    filter: drop-shadow(0 0 10px white);
}

.open-button {
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    backdrop-filter: blur(10px);
    align-items: center;
    background-color: rgba(0, 0, 0, 0.25);
    color: #fff;
    padding: 8px;
    gap: 32px;
    border-radius: 16px;
    margin: 16px;
    width: 250px;
    height: 50px;
}


.top-bar {
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    backdrop-filter: blur(10px);
    align-items: center;
    background-color: rgba(0, 0, 0, 0.25);
    color: #fff;
    padding: 8px;
    gap: 32px;
    border-radius: 16px;
    margin: 16px;
}


.window-box {
    border: solid;
    width: 400px;
    border-radius: 16px;
    padding: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    backdrop-filter: blur(4px);
    background-color: rgba(0, 0, 0, 0.25);
}

.gallery-window,
.roar-window {
    display: none;
    border: solid;
    width: 400px;
    border-radius: 16px;
    padding: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    flex-direction: column;
    backdrop-filter: blur(4px);
    background-color: rgba(0, 0, 0, 0.25);
}

.welcome-page-header {
    position: absolute;
    top: 16px;
    left: 16px;
    width: 100%;
    width: auto;
    display: flex;
    align-items: center;
    cursor: grab;
    justify-content: space-between;
    color: #fff;
    font-weight: 500;
    margin: 0px;
    filter: drop-shadow(0 0 10px white);
}